[res_pjsip]
endpoint=realtime,ps_endpoints
endpoint=config,pjsip.conf,criteria=type=endpoint
auth=realtime,ps_auths
auth=config,pjsip.conf,criteria=type=auth
aor=realtime,ps_aors
aor=config,pjsip.conf,criteria=type=aor
domain_alias=realtime,ps_domain_aliases
contact=realtime,ps_contacts
contact=config,pjsip.conf,criteria=type=contact

[res_pjsip_endpoint_identifier_ip]
identify=realtime,ps_endpoint_id_ips
identify=config,pjsip.conf,criteria=type=identify

;[res_pjsip_endpoint_identifier_user]
;identify=config,pjsip.conf,criteria=type=identify

[res_pjsip_outbound_registration]
registration=realtime,ps_registrations

[res_pjsip_outbound_publish]
outbound-publish=config,pjsip.conf,criteria=type=outbound-publish

[res_pjsip_pubsub]
inbound-publication=config,pjsip.conf,criteria=type=inbound-publication

[res_pjsip_publish_asterisk]
asterisk-publication=config,pjsip.conf,criteria=type=asterisk-publication
